"16"	= "Diese Software unterstützt Ihre Systemsprache nicht.";
"17"	= "Für diese Software ist Mac OS X Version 10.4.11 oder neuer erforderlich.";
"18"	= "Eine neuere Version dieser Software ist bereits installiert.";
